@charset "utf-8";
@font-face {
  font-family: A-OTF-GothicMB101Pro-Ultra;
  src: url("../font/A-OTF-GothicMB101Pro-Ultra.otf");
}
.btt {
  font-family: A-OTF-GothicMB101Pro-Ultra;
}

:root {
  --menu-color1: #0078a8;
  --menu-color2: #f25712;
  --title-text: #5f3411;
  --title-text2: #fff;
  --title-bg: #0078a8;
  --bgcolor1: #f9b47d;
  --bgcolor2: #f25712;
  --hightlight: #da8845;
}

/* CSS Document */

html {
  background: url("../images/") repeat;
  scroll-behavior: smooth;
}

body {
  background-color: unset;
}

/* --- layoutcolor公版改色 --- */
.menustyle2 .nav-link.active {
  color: var(--title-text2);
}
.hightlight .font h4,
.zasshi3 ul li .font p,
.round_3p .font h4,
.hightlightAd-text li:nth-child(1) h4,
.hightlightAd .font h4,
.hightlight_5p .font h4,
.special_5p_1 .hightlight_5p ul li h4,
.collect_5x6 .special,
.keywordC .round_5p .font,
.hightlight_5p ul li:first-child .font h4,
.box-mix ul.quotes li,
.special_5p_1 .title_AA h2,
.hightlight3 .scene-nobox .sliderbg {
  background: var(--title-bg);
  color: var(--title-text2);
}
.blk_headsub h3,
.blk_headsub2 h3,
.alternate ul:nth-child(even) li:last-child,
.collect_5x6 .s-row h4 {
  background: var(--bgcolor1);
  color: var(--title-text2);
}
.hightlight3 .one-time ul.ot li:nth-child(2),
.hightlight3 .one-time ul.ot li:nth-child(6),
.hightlight3 .one-time ul.ot li:nth-child(4) span,
.dis-for-zasshi3,
.zasshi3-buy,
.half ul,
.keywordB .keywordA li {
  background: var(--bgcolor2);
  color: var(--title-text2);
}

.blk_head h2,
.box-mix ul.quotes .font h4,
.hlfont h2,
.hl-font a,
.rectangle li,
.hlfont .price,
.slider-center-box .slick-slide h4,
.slider-center-box .slick-slide span,
.slider-center-box .slick-slide big,
.slick5itam-2 h4,
.slick5itam-2 p,
.slider-center-box .slick-slide p {
  color: var(--title-text);
}
.zasshi3 ul li h4 {
  color: var(--bgcolor2);
}
.scene .font p,
.alternate ul:nth-child(odd) li:first-child .font h4,
.alternate ul:nth-child(even) li:last-child .font h4 {
  color: var(--hightlight);
}
.hightlight3 .one-time ul.ot li:nth-child(2) p,
.hightlight3 .one-time ul.ot li:nth-child(2) big,
.hightlight3 .one-time ul.ot li:nth-child(3) span,
.hightlight3 .one-time ul.ot li:nth-child(6) p {
  color: var(--title-text2);
}

.blk_body,
.alternate ul:nth-child(odd) li:first-child {
  background: var(--bgcolor1);
}

.round_3p img,
.keywordC .round_5p img {
  border: 4px solid var(--title-bg);
}
.slickbg.hightlight.hl-4p {
  background: var(--hightlight);
  width: 1180px;
  padding: 6px 20px 8px;
  border-radius: 1rem;
}

/* --- 公版改色///END --- */

/* --- layout公版調整 --- */
a.more {
  padding: 6px 12px;
  background-color: var(--hightlight);
  color: var(--title-text2);
  border-radius: 1rem;
  margin: 28px 0 0;
}
.special_5p_1 .stt-sp h3 {
  padding: 8px 0px;
  background: var(--title-text);
  margin: 0 0 0 267px;
  width: 877px;
  color: var(--title-text2);
  border-radius: 2rem;
  font-size: 2rem;
}
.rectangle_3p {
  margin: 0 auto;
  padding: 0 0 16px;
}
.hightlight,
.collect_5x6 {
  margin: 0 auto 22px;
}
.toptitle,
.various,
.banner {
  margin: 0 auto;
  padding: 0 0 16px;
}
.hightlight img,
.toptitle img {
  object-fit: contain;
}
.subtitle h3 {
  font-size: 60px;
  margin-top: 40px;
}
.subtitle .more {
  bottom: -5px;
}
.toptitle li {
  border-radius: 10px;
}
.special_5p_1 .title_AA h4 {
  border-left: none;
  padding: 24px 0 0 200px;
  width: 100%;
  position: absolute;
  text-align: center;
  color: var(--PV-eslite);
  font-size: 2.5rem;
  font-weight: 600;
}
.title_AA .more {
  top: 18px;
  right: 250px;
}
@media screen and (max-width: 991px) {
  a.more {
    font-size: 3.5vw;
    padding: 1vw 2vw;
    margin: 2vw 0 0;
  }
  .subtitle h3 {
    font-size: 7vw;
  }
  .subtitle .more {
    display: block;
    bottom: -7vw;
  }
  .special_5p_1 .title_AA h4 {
    position: relative;
    right: 0;
    padding: 14px;
    top: 0;
    font-size: 2.5rem;
  }
  .title_AA .more {
    top: 1vw;
    right: 3vw;
  }
  .special_5p_1 .stt-sp h3 {
    width: 90%;
    margin: 0 auto;
  }
}
/* 5F */
.special_5p_1 .hightlight_5p ul li:first-child {
  height: auto;
}
.special_5p_1 .hightlight_5p ul li:first-child img {
  width: 240px;
  height: 240px;
}
.special_5p_1 .hightlight_5p ul li {
  margin-top: 60px;
  height: auto;
}
.special_5p_1 .title_AA h2 {
  padding: 10px 0 10px;
  font-size: 2rem;
  width: 860px;
  left: 366px;
  top: 9px;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0;
  border-radius: 30px;
}
@media screen and (max-width: 991px) {
  .special_5p_1 .hightlight_5p ul li {
    margin-top: 0;
  }
  .special_5p_1 {
    margin: 0 auto;
  }
  .special_5p_1 .title_AA {
    height: auto;
    position: relative;
  }
  .special_5p_1 .title_AA h2 {
    font-size: 5vw;
    padding: 2vw;
    width: 94%;
    left: 3vw;
    border-radius: 0;
  }
  .special_5p_1 .hightlight_5p ul li:first-child {
    width: 100%;
    padding: 4vw 3vw 0vw;
  }
  .special_5p_1 .hightlight_5p ul li:first-child img {
    width: 45vw;
    height: auto;
  }
}

/* 3Ex3挖2格 背景圖 */
.crosswise_3p > .img_box {
  width: 1160px;
  display: flex;
  justify-content: center;
}
.crosswise_3p > .img_box > .title_img {
  position: absolute;
  width: 377px;
}
.crosswise_3p > .img_box > .title_img img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 991px) {
  .crosswise_3p > .img_box {
    width: 100%;
  }
  .crosswise_3p > .img_box > .title_img {
    width: 100%;
    position: relative;
    padding: 0 6vw;
  }
  .crosswise_3p > .img_box > .title_img img {
    width: 100%;
    height: auto;
  }
}
/* 3Ex3挖2格 背景圖///END */

@media screen and (max-width: 991px) {
  /* .hightlight_5p ul {
    margin: 7vw 0 0;
  } */
  /* 輪1A */
  .hightlightFont ul.scene,
  .hightlightFont ul.hl-font {
    width: 100% !important;
    padding: 0 3vw 6vw;
  }
}
/* --- 公版調整///END --- */

/* --- 品類icon四個一排 --- */
.film-genre ul {
  margin: 10px 0;
}
.film-genre li {
  width: 290px;
  height: 290px;
  margin: 6px;
  border-radius: 100%;
  background: #fff;
}
.film-genre .font {
  width: 290px;
  height: 290px;
  display: flex;
  justify-content: center;
  align-items: center;
  left: -8px;
  right: 0;
}
.film-genre .font h4 {
  line-height: initial;
  font-weight: normal;
  padding: 10px;
  font-size: 45px;
}
@media screen and (max-width: 991px) {
  .film-genre li {
    width: 45vw;
    height: 45vw;
    margin: 1vw;
  }
  .film-genre img {
    width: 45vw;
    height: 45vw;
    object-position: 100% 100%;
  }
  .film-genre .font {
    width: 45vw;
    height: 45vw;
  }
  .film-genre .font h4 {
    line-height: initial;
    font-size: 30px;
  }
}
/* --- 品類icon四個一排///END --- */

/* PC */
.WRAPPER {
  position: relative;
  width: 100%;
  min-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  display: block;
}
@media screen and (max-width: 991px) {
  .WRAPPER {
    min-width: 100%;
  }
}

.container {
  overflow: hidden;
  width: 100% !important;
  /* max-width: 1920px !important; */
  padding: 0;
}

.kv_pc {
  width: 100%;
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  max-width: 1920px;
  margin: auto;
  flex-wrap: wrap-reverse;
}

.kv_pc img {
  /* display: block; */
  text-align: center;
}

.kv_m {
  display: none;
}

/* .kv_m img { display: block; } */
.kv_m a {
  font-size: 0;
  /* display: block; */
}

.for_pc {
  display: block;
}

.for_m {
  display: none;
}

/* m */
@media screen and (max-width: 991px) {
  .kv_m {
    display: block;
    width: 100%;
    position: relative;
    font-size: 0;
  }

  .kv_m img {
    width: 100%;
  }

  .kv_pc {
    display: none;
  }

  .container {
    width: 100%;
    min-width: auto;
  }

  .for_pc {
    display: none;
  }

  .for_m {
    display: block;
  }
}

/*omo攻略區*/
.block0 .blk_body {
  background-color: unset;
}
.block0 ul.tip_a,
.block0 ul.tip_b {
  width: 1160px;
  margin: 0px auto 2px;
  display: flex;
  justify-content: space-between;
  padding: 0 18px;
}
.block0 ul.tip_b > ul {
  display: flex;
  flex-wrap: wrap;
  width: 48%;
  justify-content: flex-end;
}
.block0 ul li img {
  width: 100%;
  padding: 5px;
}
.notice {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 0 0 10px;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 300;
  color: black;
}

@media screen and (max-width: 991px) {
  .block0 .blk_body {
    padding: 0 0;
  }
  .block0 ul.tip_a,
  .block0 ul.tip_b {
    width: 100%;
    margin: 0 auto;
    padding: 0 2vw;
    flex-wrap: wrap;
  }
  .block0 ul.tip_b {
    padding: 0 2vw;
  }
  .block0 ul.tip_a li {
    width: calc(100% / 3 - 1vw);
    margin: 0 0 0vw;
  }
  .block0 ul.tip_b li {
    width: 53%;
    margin: 0 0 0vw;
  }
  .block0 ul.tip_a li img,
  .block0 ul.tip_b li img {
    width: 100%;
    padding: 0;
  }
  .block0 ul.tip_b > ul {
    width: 46%;
    display: block;
  }
  .block0 ul.tip_b > ul li {
    width: 100%;
    margin: 0 0 1vw;
  }
  .notice {
    padding: 2vw 12vw;
  }
}

/*五品優惠輪播*/
.dct {
  width: 1140px;
  margin: 10px auto;
}

.dct .slick-list {
  padding-top: 20px;
  margin-bottom: 0;
}

.dct ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.dct li {
  width: 100%;
  background: #ff5d20;
  margin: 6px;
  padding: 0;
  border-radius: 15px;
  border: 2px solid #ff5d20;
  position: relative;
}

.dct .font {
  display: block;
  text-align: center;
}

.dct .font h4 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 8px 20px;
  margin: 0 auto;
  color: #fff;
  background: #ff5d20;
  border-radius: 50px;
  border: 3px solid #fff;
  font-weight: 500;
  font-size: 1.3rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.dct .font p {
  margin: 0;
  padding: 5px 0;
  color: #fff;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.8rem;
}

.dct .font p span {
  color: #fff000;
}

.dct .font p big {
  color: #fff000;
  font-size: 1.8rem;
}

.link_d .dct .slick-slide img {
  width: 100%;
  height: 212px;
  background-color: #fff;
  border-radius: 13px 13px 0 0;
  object-fit: contain;
}

.link_d .slick-initialized .slick-slide.showByDate {
  display: none;
}

@media screen and (max-width: 991px) {
  .dct {
    width: 100%;
    margin: 2vw auto;
  }

  .dct .slick-list {
    padding-top: 4vw;
  }

  .dct .slider {
    margin: 0 auto;
  }

  /*
  .slickbg.dct .slick-next{right: -3vw;z-index: 99;}
  .slickbg.dct .slick-prev{left: -3vw;z-index: 99;}
  */
  .dct ul {
    flex-wrap: wrap;
  }

  .dct li {
    width: 46vw;
    padding: 0;
    margin: 1vw;
  }

  .dct .font {
    margin: 0;
  }

  .dct .font h4 {
    padding: 1.5vw 4vw;
    border: 2px solid #fff;
  }

  .dct .font p {
    padding: 2vw 0;
  }

  .dct .font p big {
    font-size: 1.5rem;
  }

  .link_d .dct .slick-slide img {
    height: 45vw;
  }
}

/*--輪播 左右箭頭去點點 統一設定--*/
.slick-list,
.slider {
  margin: 0 auto !important;
}

.slickbg .slick-prev,
.slickbg .slick-next {
  display: block !important;
  height: 40px;
  width: 40px;
}

.slickbg .slick-prev:before {
  content: "";
  background: url("../images/arrow-f.svg") center center no-repeat, #221510;
  background-size: 20px 20px;
  height: 30px;
  width: 30px;
  font-weight: bold;
  border-radius: 99em;
  display: block;
  opacity: 1;
  z-index: 98;
}

.slickbg .slick-next:before {
  content: "";
  background: url("../images/arrow-b.svg") center center no-repeat, #221510;
  background-size: 20px 20px;
  height: 30px;
  width: 30px;
  font-weight: bold;
  border-radius: 99em;
  display: block;
  opacity: 1;
  z-index: 98;
}

.slickbg .slick-next {
  right: -10px;
  z-index: 98;
  opacity: 0.6;
  display: flex !important;
  justify-content: flex-end;
}
.slider-center-box .slick-next {
  right: -4px;
}
.slickbg .slick-prev {
  left: -10px;
  z-index: 98;
  opacity: 0.6;
  display: flex !important;
  justify-content: flex-start;
}

.slickbg .slick-dots li {
  display: none;
}

.slickbg .slick-dotted.slick-slider {
  margin: 0 !important;
  padding-bottom: 0px !important;
}

.slickbg.slick3item {
  width: 1172px;
}

.link_c .slickbg .slick5itam-2 .slick5.showByDate {
  display: none;
}

@media screen and (max-width: 991px) {
  .slickbg {
    width: 96vw !important;
  }

  .slick5itam-2 h4,
  .slick5itam-2 p {
    padding-top: 2vw;
  }

  .slickbg .slick-next {
    right: 0 !important;
    opacity: 0.6;
  }

  .slickbg .slick-prev {
    left: 0 !important;
    opacity: 0.6;
  }

  .slick3item .slick-slide img {
    width: 86vw !important;
  }
  .slick-list {
    padding: 0 1vw !important;
  }

  .items5 li {
    padding: 0 !important;
  }
  .hl-5p .regular5item .slick-slide img {
    height: 45vw !important;
    object-fit: cover !important;
  }
  .slider-center-box .slick-next {
    right: 8vw;
  }
}

/*--  nav 選單 固定側邊--*/
@media only screen and (min-width: 992px) {
  .menustyle2 {
    width: 130px;
    display: flex;
    flex-wrap: wrap;
    z-index: 999;
    height: auto;
    position: fixed;
    top: 180px;
    right: 10px;
    border-radius: 1em;
    border: 1px solid #fff;
  }

  .menustyle2 ul {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding: 20px 0px;
    flex-wrap: wrap;
  }

  .menustyle2 ul li {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .menustyle2 ul li a {
    text-decoration: none;
    font-size: 1rem;
    display: flex;
    width: fit-content;
    justify-content: center;
    align-items: center;
    padding: 6px 12px;
    margin: 1px auto;
    flex-direction: column;
    line-height: 1.2;
    font-weight: 700;
    text-align: center;
  }

  .menustyle2 a br {
    display: block;
  }

  .menustyle2 ul li a:hover {
    transform: scale(1);
    border-radius: 99em;
  }

  .menustyle2 ul .active {
    border-radius: 99em;
  }
  .menustyle2 li.title {
    padding: 6px;
    background: var(--hightlight);
    margin: 2px auto 2px;
  }
  .menustyle2 li.title:hover {
    transform: none;
  }
}

@media screen and (max-width: 991px) {
  .menustyle2 ul {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .menustyle2::-webkit-scrollbar {
    display: none;
  }

  .menustyle2 {
    width: 100%;
    z-index: 999;
    padding: 2vw 1vw;
    display: block;
    border-bottom: 1.5px solid #191000;
    flex-direction: column;
    flex-wrap: wrap;
    position: absolute;
    overflow-x: auto;
    justify-content: center;
    white-space: nowrap;
    webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    height: auto;
  }

  .menustyle2 ul {
    flex-wrap: nowrap;
    display: flex;
  }

  .menustyle2 ul li {
    width: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
  }

  .menustyle2 ul li a {
    font-size: 1rem;
    letter-spacing: 0px;
    box-sizing: border-box;
    padding: 1.5vw 2.5vw;
    font-weight: 700;
  }

  .menustyle2 a br {
    display: none;
  }

  .menustyle2 ul .active {
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 999em;
  }
  .menustyle2 li.title {
    padding: 0 1vw;
    background: aliceblue;
    margin: 0 1vw;
  }
  .sticky {
    position: fixed;
    top: 0;
  }
}

/*手機版選單下滑出現*/
@media screen and (max-width: 991px) {
  #TopMenu {
    transition: background-color 1s, opacity 1s, visibility 1s;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    position: absolute;
    top: 0;
  }

  #TopMenu.show {
    opacity: 1;
    visibility: visible;
    position: fixed;
    top: 0;
  }
}

/*--  錨點微調--*/
.target-fix {
  position: relative;
  top: 0px;
  display: block;
  height: 0;
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .target-fix {
    top: -30px;
  }
}
/*--  錨點微調--*/

@media screen and (max-width: 991px) {
  html {
    padding-bottom: 80px;
  }
}

/*前往按鈕*/
.btn_section {
  display: flex;
  justify-content: center;
  width: 900px;
  margin: 0 auto;
}
.gobtn {
  margin: 40px auto;
}
.gobtn:hover {
  transform: scale(0.98);
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
}
.gobtn a {
  text-align: center;
  width: 400px;
  height: 80px;
  display: block;
  background: var(--bgcolor1);
  color: var(--title-text2);
  line-height: 4.5rem;
  margin: 0 auto;
  border-radius: 1em;
  transition: 0.2s;
  font-size: 2.6rem;
  box-shadow: 0px 7px 10px var(--bgcolor1);
  border: 3px solid var(--title-bg);
}
@media screen and (max-width: 991px) {
  .btn_section {
    width: 100%;
    flex-wrap: wrap;
    padding: 2vw 0 1vw;
  }
  .gobtn {
    margin: 2vw auto;
  }
  .gobtn a {
    text-align: center;
    width: 65vw;
    height: auto;
    line-height: 3.5rem;
    font-size: 2rem;
  }
}
/*前往按鈕///END*/

/*---- 新增固定 ----*/
.event_area {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.divide2 {
  width: 1200px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
.part {
  padding: 50px 0 0;
}
@media screen and (max-width: 991px) {
  .event_area {
    width: 100%;
  }
  .event_bn img {
    width: 100%;
  }
  .divide2 {
    width: 100%;
    padding: 0 4vw;
  }
  .divide2 .div img {
    width: 100%;
  }
}
/*---- 新增固定///END ----*/

/*---- 背景 ----*/
html:before {
  content: "";
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../images/bg_bottom.jpg") center 0 no-repeat;
  background-size: cover;
}
.bg {
  background-image: url("../images/");
}
.section_bg {
  width: 1300px;
  margin: 0 auto;
  background: ;
  padding: 12px 0 2px;
  border-radius: 30px;
  text-align: center;
}
.block0 {
  position: relative;
}
.block0::after {
  content: "";
  position: absolute;
  bottom: -107px;
  left: 0;
  background: url("../images/bg_02.png") center top no-repeat;
  display: block;
  height: 107px;
  width: 100%;
}

@media screen and (max-width: 991px) {
  .block0 {
    background: url("../images/bg_repeat.jpg") center top repeat-y;
    background-size: 160%;
  }
  .section_bg {
    width: 100%;
  }
}
/*---- 背景///END ----*/

/*---- 標題背景 ----*/
.blk_head h2::before {
  content: "";
  background-image: url("../images/subtitle_l.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 66px;
  left: -110px;
  width: 93px;
  height: 52px;
}
.blk_head h2::after {
  content: "";
  background-image: url("../images/subtitle_r.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 66px;
  right: -110px;
  width: 93px;
  height: 52px;
}
.blk_head {
  background: url("../images/category_bg.png") top center no-repeat;
  margin: 12px auto 10px;
}
.blk_head h2 {
  padding: 46px 0 16px;
  font-size: 60px;
}
.blk_headsub {
  background: url("../images/category_subtitle.png") top center no-repeat;
  margin: 0px auto 12px;
  text-align: center;
}

.blk_headsub h3 {
  padding: 12px 36px;
  font-size: 38px;
  margin: 8px auto 0;
  border-radius: 50px;
  display: inline-block;
}
@media screen and (max-width: 991px) {
  .blk_head {
    width: 100%;
    background-size: 90%;
    margin: 0 auto;
    gap: 0vw 2vw;
  }
  .blk_head h2 {
    font-size: 7vw;
    padding: 4.5vw 0 3vw;
  }
  .blk_head h2::before {
    width: 13vw;
    background-size: contain;
    top: 7vw;
    left: -15vw;
  }
  .blk_head h2::after {
    width: 13vw;
    background-size: contain;
    top: 7vw;
    right: -15vw;
  }
  .blk_headsub {
    background: url("../images/category_subtitle.png") top center no-repeat;
    background-size: 190%;
  }
  .blk_headsub h3 {
    font-size: 6vw;
    padding: 2vw 5vw;
    margin: 0;
  }
  .titleB {
    margin: 5vw auto 0vw;
  }
  .titleB h2 {
    color: #5c35a5;
    letter-spacing: 1vw;
    font-size: 6vw;
  }
}
/*---- 標題背景///END ----*/

/*---- new新增 ----*/
.event_title {
  position: absolute;
  z-index: 300;
}
.event_title.t_01 {
  width: 18.4%;
  top: 12.2%;
  left: 30.2%;
}
.event_title.t_02 {
  width: 20.6%;
  top: 19.8%;
  right: 30.4%;
}
.event_title.t_03 {
  width: 26.6%;
  top: 76%;
  left: 36%;
  animation: floating 3s ease-in-out infinite;
}
/* 不要賣點 */
.block2 .hightlight_5p h4,
.block3 .crosswise_3p h4,
.block4 .hightlight h4,
.block5 .hightlight h4,
.block6 .regular4item h4,
.block7 .regular4item h4,
.block8 .hightlight h4 {
  display: none;
}
.block3 .hightlight .price {
  color: white;
}

@media screen and (max-width: 991px) {
  .event_title.t_01 {
    top: 1vw;
  }
}
/*---- new新增///END ----*/

/*---- 左BN右一品 ----*/
.meet {
  display: flex;
  width: 1160px;
  padding: 0;
  margin: 20px auto 40px;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.meet h3 {
  width: 1160px;
  font-size: 24px;
  padding: 12px 0 12px;
}
.meet .photograph {
  width: 850px;
  padding: 0;
  margin: 0;
}
.photograph a {
  display: flex;
}
.meet .photograph img {
  width: 850px;
  height: 375px;
  transition: 0.5s all;
  object-fit: cover;
}
.meet .hightlight {
  width: 260px;
  margin: 0;
  padding: 0;
}
.meet .hightlight li {
  padding-bottom: 8px;
  margin: 0;
}
.meet .hightlight li img {
  padding: 10px;
  object-fit: contain;
}
@media screen and (max-width: 991px) {
  .meet {
    width: 100%;
    flex-direction: column;
    margin: 2vw auto 2vw;
  }
  .meet h3 {
    width: 100%;
    font-size: 5vw;
    padding: 3vw 12vw 1vw;
    line-height: 6vw;
  }
  .meet .photograph {
    width: 100%;
  }
  .photograph a {
    flex-wrap: wrap;
  }
  .meet .photograph img {
    width: 94vw;
    margin: 1vw auto;
    height: auto;
  }
  .meet .hightlight {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .meet .hightlight li {
    width: 94vw;
    display: flex;
    padding: 1vw;
  }
  .meet .hightlight li a {
    width: 90vw;
    display: flex;
    align-items: center;
  }
  .meet .hightlight li img {
    width: 40vw;
    height: 40vw;
    padding: 5px;
  }
  .meet .hightlight .font {
    width: 60vw;
  }
  .meet .hightlight .font h4 {
    background: transparent;
    color: var(--PV-eslite);
  }
}
/*---- 左BN右一品///END ----*/

/*---- 左BN右五品 ----*/
.blk_bas .blk_body {
  /* padding-top: 5em; */
  /* margin-top: -6em; */
}
.blk_body {
  max-width: 1200px;
  margin: 0 auto;
  padding: 12px 0;
  /* background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(#f5cee8),
    to(#b9d4ff)
  );
  background: linear-gradient(0deg, #f5cee8, #b9d4ff);
  border: 3px solid #f98181; */
  border-radius: 20px;
}
.blk_bas .blk_body > *:nth-last-child(1) {
  margin-bottom: 30px;
}
.blk_bas .blk_body > *:nth-child(1) {
  /* margin-top: 30px; */
}
.block_1 .crosswise-tallBN {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding: 20px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 1160px;
  background: url("../images/bg2.jpg");
  margin: 5px auto 20px;
}
.block_1 .crosswise-tallBN .left-tallBN {
  padding: 0 6px;
}
.block_1 .crosswise-tallBN .left-tallBN li {
  padding: 5px 0px;
  border-radius: 10px;
  overflow: hidden;
}
.block_1 .crosswise-tallBN .left-tallBN li img {
  width: 320px;
  height: 544px;
  -o-object-fit: cover;
  object-fit: cover;
  padding: 0px;
}
.block_1.crosswise-tallBN .crosswise_3p {
  width: auto;
  margin: 0 auto;
  padding: 0;
}
.block_1 .crosswise_3p ul,
.block_1 .broadwise ul {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.crosswise_3p ul {
  display: flex;
  justify-content: center;
}
.block_1 .crosswise-tallBN .flex-r {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.block_1 .crosswise_3p ul,
.block_1 .broadwise ul {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.block_1 .crosswise-tallBN .crosswise_3p li {
  padding: 8px;
}
.block_1 .crosswise-tallBN .crosswise_3p li {
  width: 382px;
}
.block_1 .crosswise-tallBN .flex-r li {
  width: 250px;
}
.block_1 .crosswise-tallBN .crosswise_3p li {
  padding: 8px;
}
.block_1 .crosswise-tallBN .flex-r li a {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.block_1 .crosswise-tallBN .flex-r li img {
  width: 234px;
  height: 234px;
}
.block_1 .crosswise-tallBN .flex-r li .font {
  padding: 8px 0;
  text-align: center;
}
.block_1 .crosswise-tallBN .crosswise_3p {
  width: auto;
  margin: 0 auto;
  padding: 0;
}

@media screen and (max-width: 991px) {
  .blk_bas .blk_body > *:nth-last-child(1) {
    margin-bottom: 10px;
  }
  .blk_bas .blk_body > *:nth-child(1) {
    margin-top: 10px;
  }
  .block_1 .crosswise-tallBN {
    padding: 2vw;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    background: url("../images/bg2.jpg");
    margin: 3vw auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .block_1 .crosswise-tallBN .left-tallBN {
    display: none;
  }
  .block_1 .crosswise-tallBN .crosswise_3p li {
    width: 46vw;
  }
  .block_1 .crosswise-tallBN .flex-r li a,
  .block_1 .crosswise-tallBN .crosswise_3p li a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .block_1 .crosswise-tallBN .crosswise_3p img,
  .block_1 .crosswise-tallBN .flex-r li img {
    width: 42vw;
    height: 42vw;
  }
  .block_1 .crosswise-tallBN .crosswise_3p .font {
    text-align: center;
  }
  .block_1 .crosswise-tallBN .crosswise_3p li {
    width: 46vw;
  }
  .block_1 .crosswise-tallBN .flex-r li:nth-child(1) {
    width: 94vw;
  }
  .block_1 .crosswise-tallBN .flex-r li:nth-child(1) a {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

/*---- 左BN右五品///END ----*/

/* ------------------------------ Swiper ------------------------------*/
/*--輪播 ADx9--*/
.section3 .swiper {
  width: 1300px;
  padding-top: 50px;
  padding-bottom: 70px;
  margin: 0 auto 50px;
}
.section3 .swiper-wrapper,
.section3 .swiper-3d .swiper-slide-shadow-left,
.section3 .swiper-3d .swiper-slide-shadow-right {
  width: 300px;
  border-radius: 20px;
}

.section3 .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
  margin-bottom: 60px;
}

.section3 .swiper-slide img {
  display: block;
  width: 300px;
  height: 300px;
  border-radius: 20px;
}

.section3 .swiper-slide p {
  width: 100%;
  text-align: center;
  padding: 5px 5px;
  font-size: 22px;
  color: #0c4a6d;
  font-weight: 500;
  margin-top: 10px;
  line-height: 26px;
}

.section3 .swiper .price {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .section3 .swiper {
    width: 100%;
    padding-top: 2vw;
    padding-bottom: 8vw;
    margin: 0 auto;
  }
  .section3 .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 80vw;
    height: auto;
    margin-bottom: 70px;
  }
  .section3 .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 50vw;
    height: 50vw;
  }
  .section3 .swiper-slide img {
    display: block;
    width: 50vw;
    height: 50vw;
    border-radius: 20px;
  }
  .section3 .swiper-wrapper,
  .section3 .swiper-3d .swiper-slide-shadow-left,
  .section3 .swiper-3d .swiper-slide-shadow-right {
    width: 50vw;
    border-radius: 20px;
  }
  .section3 .swiper-slide p {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 5px 5px;
    font-size: 1rem;
    cfont-weight: 500;
    line-height: 1.2rem;
    margin-top: 6px;
  }
}
/* ------------------------------ Swiper ------------------------------*/
/*--輪播 ADx9///END--*/

/*--現買現折(輪播)+滿額贈禮(輪播) --*/
.swiper {
  position: relative;
  background-color: var(--bgcolor1);
  border-radius: 15px;
}
.swiper-slide a {
  display: block;
}
.swiper-slide img {
  width: 100%;
}
.swiper-button-next,
.swiper-button-prev {
  top: var(--swiper-navigation-top-offset, 60%);
}
:root {
  --swiper-navigation-size: 60px !important;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 1;
  pointer-events: unset;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: "";
  background-image: url(../images/arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30% auto;
  display: block;
  border-radius: 100%;
  width: 30px !important;
  height: 30px !important;
  background-color: #cd6f3e;
  opacity: 1;
  font-size: 0px !important;
  font-family: serif !important;
}

@media screen and (max-width: 991px) {
  .swiper-button-next:after,
  .swiper-button-prev:after {
    width: 26px;
    height: 26px;
  }
}

.swiper-button-next:after {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: 15px;
  top: 49%;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 15px;
  top: 49%;
}
.swiper-brand a {
  position: relative;
  margin: 10px 0;
}
.swiper-brand .font {
  position: absolute;
  top: 20px;
  left: 20px;
  -moz-text-align-last: left;
  text-align-last: left;
}
.swiper-brand ul {
  font-size: 40px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  line-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.swiper-brand big {
  color: var(--hightlight);
  font-size: 45px;
}
.swiper-brand span {
  font-size: 30px;
  align-items: center;
  margin: auto 10px;
}
.swiper-brand img {
  width: 90px;
  height: 90px;
  border-radius: 99rem;
  border: 2.5px #ffe866 solid;
}
.swiper-brand h5 {
  color: #fff;
  font-size: 1rem;
  margin: auto 10px;
  line-height: 20px;
}
.swiper-brand span.date {
  color: #fff;
  position: relative;
  background: var(--hightlight);
  border-radius: 100px;
  padding: 5px 20px;
}

@media screen and (max-width: 991px) {
  .swiper-brand p {
    font-size: 16px;
  }
  .swiper-brand span {
    margin: auto 20px;
    display: block;
    font-size: 20px;
  }
  .swiper-brand ul {
    font-size: 20px;
    line-height: 4rem;
  }
  .swiper-brand big {
    font-size: 35px;
    padding: 0 3px 5px;
  }
}
.swiper-brand .swiper-container {
  margin: 10px 30px 15px;
  overflow: hidden;
}
/*--現買現折(輪播)+滿額贈禮(輪播) ///END--*/

/*--動態--*/
#Canvas {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  z-index: 200;
}
.container {
  z-index: 300;
  position: relative;
}
@media screen and (max-width: 991px) {
  #Canvas {
    display: none;
  }
}

/* ---- 上下飄 ---- */
.floating-balloon {
  animation: floating 3s ease-in-out infinite;
}
@keyframes floating {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-20px); /* 向上飄動 20px */
  }
  100% {
    transform: translateY(0px);
  }
}

/* ---- 上下飄///END ---- */
/*--動態 ///END--*/
